#person_details_header,
#person_overview_header{
	padding:30px;
	background-color:#e6e6e6;
	border-bottom:solid #cdd2d5 4px;
}
#person_overview_header{
    padding: 30px;
}
.person_overview {
    padding: 5px;
}
.person_overview #person_details_header {
    padding: 30px;
    background-color: #F5F4F4;
    border: none;
}
.person_overview #person_details_header.brief{
    padding: 20px;
}
#person_details_header .tags_container{
	padding:20px 20px 25px 40px;
	background-position:15px 18px;
}

.profile_image_wrap{
	display:inline-block;
	background-color:#f7f7f7;
	padding:5px;
	border:solid #c9d0d4 1px;
	text-align:center;
}
.profile_image_wrap.brief {
    margin-bottom: 12px;
}
.profile_short_description{
	line-height:25px;
	background-image:url(/img/people/short_description_bg.gif);
	margin-top:15px;
	color:#666666;
	font-size:11px;
}

.birth_death_date{
	color:#041637;
	margin-top:3px;
	font-size:11px;
}

#person_content_wrap{
	padding:20px;
	padding-bottom:10px;
	border:solid #c9d0d4 1px;
}

.bio_data_container{
	padding-top:10px;
	text-align: right;
}

.bio_author, .bio_date{
	font-size:13px;
	color:#041936;
}

.bio_date{
	font-size:9px;
}
.overviewInfo {
    display: inline;
}

.person_overview .body_copy {
    margin-top: 14px;
}